# Standards: 0.11
---

# 6.6 Ensure LDAP server is not enabled

- name: 6.6 - Ensure LDAP server is not enabled
  service:
    name: "slapd"
    enabled: false
    state: stopped
  ignore_errors: true
  tags:
    - level-1
    - section-6
    - "6.6"
    - scored